Subject: RE: (20149462 , Argentina vs USA - Rugby World Cup 2019 , 09/10/2019 13:45 (Local) , 2445976 , Fan Seller , I need to break redirection chain)
From: Cebu.Inbox <[email-masked]>
To: Rei Kojima <[email-masked]>, Cebu.Inbox <[email-masked]>, Brian Sexton <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>, Adrian Fabular <[email-masked]>
Date: Fri, 4 Oct 2019 07:44:03 +0000

Hi @Brian Sexton<mailto:[email-masked]>,

Could you please help break the redirection from 19995390 to 20149462 ?

Thanks,
Meghan 😊

From: Rei Kojima <[email-masked]>
Sent: 04 October 2019 08:28
To: Cebu.Inbox <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>; Adrian Fabular <[email-masked]>
Subject: (20149462 , Argentina vs USA - Rugby World Cup 2019 , 09/10/2019 13:45 (Local) , 2445976 , Fan Seller , I need to break redirection chain)

Hi all
Can you please tell me how to break redirection ?

- Active redirection - started at 19995390 ended at 20149462

- Time to event is 5 days away - Transaction state is pending seller payment

- final buyer informed me that order has cancelled but she did not receive any information of cancellation
- I checked TID 19995390 - charge back is marked and Transaction state is refunded.
- I want to break redirection chain then stop seller payment and move to substitution but my TL Drei is in Japan now.

Kind Regards,
Rei